<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="AccruedInterest.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413532023842" remote="133715412000000000" Dst="1" />
<file name="Price.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413532801850" remote="133715412000000000" Dst="1" />
<file name="Rates.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413532814156" remote="133715412000000000" Dst="1" />
<file name="Yields.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413533026988" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413533266592" remote="133845727200000000" Dst="1" />
<file name="SecurityValidations.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413543228994" remote="133715412000000000" Dst="1" />
</dwsync>